.document-list ul li a{
        
}

.document-list ul li div{
    background:url('/images/line.png') repeat-y -10px 0;
}
.document-list ul li.add{
    /*list-style-image:none;*/
    list-style-type:none;
    /*background:none;*/
}
#newpopup {     
    /* overlay is hidden before loading */
    display:none;
    background:white;
    /* standard decorations */
    width:390px;
    height:180px;
    padding:5px;
    /*border:10px solid #666;*/

    /* for modern browsers use semi-transparent color on the border. nice! */
    /*border:10px solid rgba(82, 82, 82, 0.698);*/

    /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
    /*-moz-border-radius:8px;
    -webkit-border-radius:8px;*/
}
#newpopup .close{
    margin:0;
    border:0;
    width:36px;
    height:36px;
    background-image:url(/images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
}
#newpopup h3{
    padding:0;
    margin:0;
}
.message{
    height:25px;
}
.edit{
    /*background-color:green;*/
    padding:0 !important;
}
.delete{
    /*background-color:red;*/    
    padding:0 !important;
}
.document-list ul li.add a{
    background:blue;
    margin:3px 3px 3px 10px !important;
    padding:3px;
}
a.edit, a.delete, .add a{
    margin:0 !important;
    text-decoration:none;
    color:white !important;
    background-image:none !important;
    /*padding:0 !important;*/
}
#newpopup #message .error{
    color:red;
}
#newpopup #message .success{
    color:red;
}
.document-list ul li a.select{
    background:green;
    padding:1px;
    margin:2px;
    color:white;
}
.document-list ul li a.select:hover{
    color:white !important;
}